package com.wisewoods.base.bean;

import java.util.List;

public class ClassInfo extends Results<ClassInfo.ListBean> {

    public static class ListBean {
        public List<ClassInfo.DataBean> rows;
        public long total;
    }

    public static class DataBean {

        public long teamId;
        public String teamEnd;
        public String teamName;
        public String teamUrl;
        public String teamStart;
        public String teamGroupName;
        public String teamGroupId;
        public float pxjd;
        public float bdl;
        public int isCheckin;
        public int openReport;


        public String getP() {
            return (int) (pxjd * 100) + "%";
        }

        public String getB() {
            return (int) (bdl * 100) + "%";
        }

    }
}
